module_version: 1.0

var:
  - name: paths
    default:
      - /var/log/icinga2/debug.log*
    os.darwin:
      - /usr/local/icinga2/var/log/icinga2/debug.log*
    os.windows:
      - c:/programdata/icinga2/var/log/icinga2/debug.log*

ingest_pipeline: ingest/pipeline.yml
input: config/debug.yml
